import CommandBuilder from "../../engine/builders/command";

async function darkHandler(args, context) {
    document.body.classList.toggle('dark-theme');
}

export default new CommandBuilder()
    .withName("dark")
    .withCategory("System")
    .withDescription("Toggle dark theme")
    .withHandler(darkHandler)
    .isAsync(true)
    .create();